Subject: Re: linux-next: manual merge of the modules tree with the compiler-attributes tree

From: Mark Brown <[email-masked]>
Date: Mon, 16 Sep 2019 16:59:28 +0100

On Sun, Sep 15, 2019 at 11:27:20PM +0100, Mark Brown wrote:

> Since this conflcit is non-trivial, it's late and there's a good chance
> I'm not going to actually finish building -next today I've just used the
> commit from the last time -next was built, 3b5be16c7e90a69c, for the
> modules tree - sorry.  I'll have another go tomorrow.  This means none
> of the changes in modules-next are in -next as they were all committed
> in the past week.

I had another look but I'm still not comfortable doing this merge in a
sensible timeframe so I punted again, sorry.  I'll probably carry on
doing this.